* {
	font-family: "Poppins", sans-serif;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

.container {
	background-color: #595ced12;
	min-height: 100vh;
	width: 100%;
	height: fit-content;
}
:root {
	--dark-gray-font-color: #3f3f54;
	--main-color-navy: #282a7f;
	--main-color-purple: #494bae;
	--main-color-green: #4db39e;
	--main-color-red: #ff0058;
}
.col-flex {
	display: flex;
	flex-direction: column;
}
.row-flex {
	display: flex;
	flex-direction: row;
}
/* LOGO */
.logo {
	aspect-ratio: 1.1;
	max-height: 50px;
	justify-self: center;
	align-self: center;
}
/* NAVBAR */
.nav-container {
	background: var(--main-color-navy) no-repeat center center / cover;
	font-size: 0.7rem;
	position: relative;
	height: 50px;
	width: 100%;
	left: 0;
	top: 0;
	border-width: 2px;
	border-bottom: white;
	max-height: 4rem;
}

.navbar {
	position: relative;
	height: 100%;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 15px 40px;
	box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.447);
	max-height: 4rem;
}
.navbar .nav-right {
	padding: 0px;
	margin: 0px;
}
.navbar .nav-links {
	display: flex;
	align-items: center;
	justify-content: space-evenly;
	/* min-width: 50vw; */
}

.nav-links li {
	width: 100%;
	height: 100%;
	margin: 0 10px;
	list-style: none;
}

.nav-links li a {
	text-decoration: none;
	position: relative;
	font-weight: 400;
	color: white;
}

.navbar .nav-links a:hover {
	/* color: rgba(0, 255, 179, 0.759); */
}
.navleft .logo-text {
	vertical-align: middle;
	text-align: center;
}
.nav-left {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}

.navbar .nav-left a:hover {
	font-weight: 600;
	justify-content: end;
}

.navbar .nav-left a {
	font-size: 1.8rem;
	text-decoration: none;
	font-weight: 500;
	color: white;
}
.nav-left a .logo-colored-font {
	color: var(--main-color-green);
}
.nav-left a {
	display: inline-flex;
}

h1,
h2 {
	color: #343a40;
	padding-top: 1rem;
}
.terms-container {
	padding: 2em;
	width: 80vw;
	margin: auto;
	background-color: white;
	border-radius: 5px;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.main-heading {
	text-align: center;
}
.sub-heading {
	text-align: start;
}
ul {
	list-style-type: disc;
	margin-left: 3rem;
}
ul li {
	padding-bottom: 0.5rem;
}
p {
	margin: 1rem 0;
}
/*  FOOTER */
footer {
	padding: 1rem;
	font-size: 0.8rem;
	display: flex;
	align-items: center;
	justify-content: center;
}
